Imagick::getImageClipMask
Imagick::getImageColors
Imagick
PHP Manual

# Imagick::getImageColormapColor

Returns the color of the specified colormap index

### Description

ImagickPixel Imagick::getImageColormapColor ( int `$index` )

Returns the color of the specified colormap index.

### Parameters

`index`

  The offset into the image colormap.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.